GHP-IMPORT(1)

NAME
ghp-import - Easily import docs to your gh-pages branch

SYNOPSIS
ghp-import [OPTIONS] DIRECTORY

OPTIONS

-n  Include a .nojekyll file in the branch.

-m MESG
    The commit message to use on the target branch.

-p  Push the branch to origin/{branch} after committing.

-r REMOTE
    The name of the remote to push to. [origin]

-b BRANCH
    Name of the branch to write to. [gh-pages]

-h, --help
    show help message and exit